{
  "title":"classnt_on_dep.pdf",
  "description": "Class reading.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/0fe570992b6c01ca33269cf24bb9d266_classnt_on_dep.pdf",
  "learning_resource_types": ["Readings"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
